<?php
/**
 * @var $_ array
 */
?>
<div id="app-navigation">
 
        <!--主页面-->
    <div class="layui-side layui-bg-white">
    <div class="layui-side-scroll">
       <!-- 左侧导航区域（可配合layui已有的垂直导航） -->
      <ul id="leftMenu" class="layui-nav layui-nav-tree" >
         
        <li class="layui-nav-item layui-nav-itemed">
          <a  href="/apps/files/?dir=/&view=files">
              <i class="ton ton-file-left"></i> <span><?php p($l->t('My Documents'));?></span></a>
          <dl class="layui-nav-child">
              <?php foreach($_['leftnavmenu'] as $key => $menu) {?>
              <dd><a class="<?php p($_['activeitem']==$menu['name']?'active':'')?>" href="<?php p($menu['link']);?>"><span><?php p($menu['label']);?></span></a></dd>
              <?php }?>
              
          </dl>
        </li>
       <li class="layui-nav-item"><a href="/apps/files/?dir=/&view=shareoverview"> <i class="ton ton-share"></i><span><?php p($l->t('ShareLink'));?></span></a></li> 
	   <li class="layui-nav-item"><a href="/apps/files/?dir=/&view=trashbin"> <i class="ton ton-trust"></i><span><?php p($l->t('RecycleBin'));?></span></a></li>
      </ul>
    </div>
  </div>
    
 

</div>

<div id="app-content">
	<?php
	if (isset($_['code'])) {
		if ($_['code'] === 404) {
			print_unescaped($this->inc('part.filenotfounderror'));
		} elseif ($_['code'] === 500) {
			print_unescaped($this->inc('part.internalservererror'));
		} else {
			print_unescaped($this->inc('part.linkerror'));
		}
	} else {
		print_unescaped($this->inc( $_['content_templates']));
	}
	?>
</div>
